/* SWAG text formatting CSS Document */
p {
    font-size: 12px;
    text-align: left
    }
li {
    font-size: 12px;
    text-align: left;
    margin: 0
    }
a:link {
    text-decoration: none;
    color: Teal
    }
a:visited {
    text-decoration: none;
    color: #888
    }
a:hover {
    text-decoration: underline
    }
a:active {
    text-decoration: none
    }
input, textarea, select {
    font-size: 11px
    }
.MainHeader {
    font-size: 18px;
    font-weight: bolder
    }
.SubHeader {
    font-size: 13px;
    font-weight: 900
    }
.SubHeaderBlue {
    font-size: 13px;
    font-weight: 900;
    color: #0060AE
    }
.SubHeaderWhite {
    font-size: 13px;
    font-weight: 900;
    color: #FFF
    }
.SubHeaderWhite a:link {
    color: #FFF
    }
.SubHeaderWhite a:visited {
    color: #FFF
    }
.SubHeaderGrey {
    font-size: 13px;
    font-weight: 900;
    color: #666
    }
.SubHeader15 {
    font-size: 15px;
    font-weight: bold
    }
.BasicTextGrey {
    font-size: 12px;
    font-weight: bolder;
    color: #666
    }
.BasicTextGreyNormal {
    font-size: 12px;
    color: #666
    }
.BasicTextGreyBG {
    font-size: 12px;
    font-weight: bolder;
    color: #FFF;
    background-color: #666
    }
.BasicTextBG {
    font-size: 12px;
    font-weight: bolder;
    color: #FFF;
    background-color: #000
    }
.BasicTextBG a:link {
    color: #FFF
    }
.BasicTextBG a:visited {
    color: #FFF
    }
.BasicTextWhite {
    font-size: 12px;
    color: #FFF
    }
.BasicTextCompact {
    font-size: 10px
    }
.BasicTextCompactGrey {
    font-size: 10px;
    color: #666
    }
.BasicTextCompactRed {
    font-size: 10px;
    color: #F00
    }
.BasicTextCompactWhiteBold {
    font-size: 10px;
    color: #666;
    font-weight: bold
    }
.BasicTextSmall {
    font-size: 11px
    }
.BasicReduce {
    font-size: 12px;
    font-weight: bolder;
    color: #F00
    }
.BasicReuse {
    font-size: 12px;
    font-weight: bolder;
    color: #00C
    }
.BasicRecycle {
    font-size: 12px;
    font-weight: bolder;
    color: #090
    }
.BasicPurple {
    font-size: 12px;
    color: #5F5C9F
    }
.BasicBlue {
    font-size: 12px;
    color: #0060AE
    }
.BlueHeader {
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    color: #0060AE
    }
.BasicTextKakiBG {
    font-size: 12px;
    font-weight: bolder;
    color: #333;
    background-color: #B3B9B2
    }
.BRlinktableheader {
    font-size: 12px;
    font-weight: bold;
    border-bottom: 1px #666;
    color: #8DBD47;
    background-color: #fff
    }
.BRlinkBG {
    font-size: 12px;
    color: #000;
    background-color: #f5f5f5
    }
.BigReduce {
    font-size: 14px;
    font-weight: bolder;
    color: #F00
    }
.BigReuse {
    font-size: 14px;
    font-weight: bolder;
    color: #00C
    }
.BigRecycle {
    font-size: 14px;
    font-weight: bolder;
    color: #090
    }
.pdf {
    background: url(../graphics/logos/adobe_pdficon_small.gif) no-repeat;
    padding: 2px 0 1px 19px
    }